/* Основниые настройки */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family:'Montserrat';
}

/* Настройки блока main */
main {
    max-width: 1180px;
    min-width: 470px;
    min-height: 100vh;
    margin: 0 auto; /* Центруем весь сайт - блок main */
}

a {
    text-decoration: none;
}

.horizont-line {
    display: block;
    width: 100%;
}
